/****************************************************����Ʈ �Խ��� ���� ��ü�Խ��� ����  �۾��� / �б� ��� ����*****************************************************/
.board {
    background: none;
    border: none;
}

.board_style table table {
    margin-bottom: 20px;
}

.board_style table table:first-child {
    margin-bottom: 0px;
}

.board_style td,
.board tr {
    height: auto;
    border: none;
}

.board tr td {
    border: none;
    border-bottom: 1px solid #000;
    padding: 25px 10px;
    font-family: "Noto Sans KR";
    font-size: 17px;
}

.board tr td table tr td {
    border: none;
    padding: 0px;
}

.board_style {
    border-top: 1px solid #000;
}

.board_style>table {
    width: 100%;
    background: none;
    border: none;
}

/***�Խ��� �������� �׸��***/
.board td.board_bgcolor {
    position: relative;
    background: none;
    border-bottom: 1px solid #000;
    width: 20%;
    max-width: 300px;
    min-width: 70px;
    padding: 15px 0;
    font-size: 17px;
    text-align: center;
    font-family: "Noto Sans KR";
}

.board td.board_bgcolor:before {
    content: "";
    position: absolute;
    top: 35%;
    right: 0;
    width: 1px;
    height: 30%;
    background: #E3E0E0;
    z-index: 1;
}

.board td.board_bgcolor font,
.board td.board_bgcolor span {
    font-family: "Noto Sans KR";
    font-size: 17px;
    display: inline-block;
}

/***�Խ��� �������� �Է¶�***/
.board td.board_desc {
    background: none;
    border-bottom: 1px solid #000;
    padding: 15px 2%;
    font-size: 17px;
    width: 76%;
    color: #000;
    font-family: "Noto Sans KR";
}

.board td.board_desc input,
.board td.board_desc select {
    font-size: 17px;
    color: #000;
    font-family: "Noto Sans KR";
    border: 1px solid #D1D0D0;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 4px;
}

.board td.board_desc .board tr td {
    border: none;
    font-size: 12px;
}

.board td.board_desc input#border {
    font-family: "Noto Sans KR";
    padding-left: 10px;
}

.board td.board_desc textarea#border {
    font-family: "Noto Sans KR";
    padding-left: 10px;
}

.board td.board_desc input[type=checkbox],
.form_style input[type=radio] {
    min-height: 15px;
    background: none;
    margin-right: 5px;
    min-width: auto;
    border-radius: 4px;
    border: 1px solid #eee;
}

.board td.board_desc input[type=file] {
    font-family: "Noto Sans KR";
}

input.keywordform,
select.cateform {
    border: 1px solid #eee;
}

/* �Խ��� ����Ʈ Ÿ��Ʋ*/
.board_style .board .bbsnewf5 a {
    font-family: "Noto Sans KR";
    color: #000;
    letter-spacing: 0;
    letter-spacing: -0.04em;
    font-weight: 700;
    font-size: 21px;
}

.board_style .board .bbsnewf5 a:hover {
    color: #FC671A;
}

/* �Խ��� �б� ������ */
.board_description {
    width: 100%;
    max-width: 100%;
    height: auto;
    overflow: hidden;
    max-width: 1300px;
    word-break: break-all;
    padding: 0;
    margin: 0;
}

#post_area {
    word-spacing: 0;
    background: none;
    word-break: break-all;
    padding: 0 !important;
    margin: 0;
    width: 100%;
    color: #000;
}

#post_area img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

#post_area embed {
    max-width: 100%;
}

@-moz-document url-prefix() {
    #post_area img {
        max-width: 100%;
    }
}

@media screen and (max-width:1500px) {
    .board_description {
        max-width: 1000px;
    }
}

@media screen and (max-width:767px) {
    .board tr td {
        padding: 7px 5px;
    }

    .board td.board_bgcolor {
        min-width: 50px;
    }
    .board .bbsnewf5{
        width: 87%;
    }

    .board tr td,
    .board td.board_bgcolor,
    .board td.board_bgcolor font,
    .board td.board_bgcolor span,
    .board td.board_desc,
    .board td.board_desc input,
    .board td.board_desc select {
        font-size: 11px;
        width: 100%;
    }

    .board td.board_desc input {
        font-size: 12px;
        height: 30px;
    }

    .board_style .board .bbsnewf5 a {
        font-size: 15px;
    }

    .board input[type=text] {
        width: 94%;
    }

    .board textarea {
        width: 94%;
        padding: 5px 5%;
    }

    .board input[name=mobile_no1],
    .board input[name=mobile_no2],
    .board input[name=mobile_no3] {
        width: 20%;
    }

    .board input[name=name] {
        width: 50%;
    }

    .comment_txt {
        display: block;
    }

    .comment_name {
        display: block;
    }

    .comment_txt textarea {
        width: 65%;
    }
}

/***��б� ������ �亯 ������ �̹��� ������ ����***/
.board_style .board .bbsnewf5 img {
    max-width: 25px;
    height: auto;
    vertical-align: top;
    margin-top: 4px;
    padding-right: 2px;
}

.board_style .board .bbsnewf5 a img {
    max-width: 14px;
    height: auto;
    vertical-align: middle;
    margin-top: 0px;
    padding-right: 0;
    padding-left: 4px;
    ;
}

@media screen and (max-width:767px) {
    .board_style .board .bbsnewf5 img {
        max-width: 20px;
        margin-top: 2px;
    }

    .board_style .board .bbsnewf5 a img {
        max-width: 12px;
    }
}

/***��� �� ��ư ������ ����***/
table table img,
table table a img,
table table input[type=image] {
    max-height: 28px;
    width: auto;
    /*margin-top:10px;*/
}

@media screen and (max-width:767px) {

    table table img,
    table table a img,
    table table input[type=image] {
        max-height: 22px;
    }
}

/***�������� �ϴ� ��ư***/
td.bbsnewf5 td.bbsnewf5 a img {
    width: auto;
    height: 28px;
}

@media screen and (max-width:767px) {
    td.bbsnewf5 td.bbsnewf5 a img {
        height: 22px;
    }
}

/***����Ʈ �Խ��� ��ȣ, ��ȸ��, ��� �׸� ���� ***/
.board .att_title {
    display: none;
}

.bbsno,
.bbsetc_view_count {
    display: none;
}

/***����ȳ� - ����Ʈ �Խ��� ���� ���� �̹���***/
.board_style .bbsupload_image a img {
    width: 150px;
    height: 100px;
    max-height: 100%;
}

.bbsetc_add1 {
    text-align: left;
}

@media screen and (max-width:767px) {
    .board_style .bbsupload_image a img {
        width: 75px;
        min-width: 75px;
        height: 50px;
    }
}

/*ī�װ���*/
.sub_all .sul_menu {
    padding: 17px 0;
    border-bottom: 1px solid #000;
    text-align: right;
}

.sub_all .imgboard_style .sul_menu {
    border-bottom: none;
}

.sub_all .sul_menu a {
    display: inline-block;
    font-family: "Noto Sans KR";
    font-size: 15px !important;
    ;
    margin: 3px;
    text-decoration: none;
    border: none;
    padding: 0;
}

.sub_all .sul_menu a:hover {
    color: #000;
}

.sub_all .sul_menu a font,
.sub_all .sul_menu a b {
    font-size: 15px !important;
    display: inline-block;
    padding: 10px;
    border: 1px solid #7C7C7C;
}

.sub_all .sul_menu a:hover,
.sub_all .sul_menu a:hover font,
.sub_all .sul_menu>a.active_menu,
.sub_all .sul_menu a.active_menu font {
    display: inline-block;
    background: #FC671A;
    color: #fff !important;
}

.sub_all .sul_menu img {
    display: none;
}

@media screen and (max-width:767px) {
    .sub_all .sul_menu {
        padding: 10px 0;
    }

    .sub_all .sul_menu a {
        font-size: 12px !important;
        margin: 3px 1px;
    }

    .sub_all .sul_menu a font,
    .sub_all .sul_menu a b {
        font-size: 12px !important;
        padding: 5px 10px;
    }
}

/* �˻�*/
#ext_search {
    margin: 50px auto 0 auto;
    text-align: center;
}

#ext_search input[type=text],
#ext_search select {
    height: 32px;
    border-radius: 4px;
    margin-right: 7px;
    font-size: 13px;
    background: #fff;
}

#search_table {
    max-width: 400px;
    margin: 0 auto;
}

@media screen and (max-width:767px) {
    #search_table {
        max-width: 280px;
    }

    #ext_search input[type=text],
    #ext_search select {
        height: 22px;
    }
}

/*����¡*/
.paging {
    margin-top: 30px;
    display: block;
    width: 100%;
}

.paging b {
    font-size: 18px;
    background: #FC671A;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    display: inline-block;
    font-family: "Montserrat";
    color: #fff;
    font-weight: 600;
}

.paging a {
    font-size: 15px;
    font-family: "Montserrat";
}

.paging a:hover {
    font-weight: 900;
}

@media screen and (max-width: 1000px) {
    .paging {
        margin-top: 10px;
    }

    .paging b {
        font-size: 13px;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

    .paging a {
        font-size: 13px;
    }
}

/***�б������� �ϴ� ��� �� ��ư ������ ����***/
.s_list {
    margin-top: 30px;
}

.s_list .image_sublist {
    display: none;
}

.s_list {
    display: block;
    width: 100%;
}

.s_list table img,
.s_list table a img {
    width: 150px;
    height: 100px;
    max-height: 100%;
}

@media screen and (max-width: 1000px) {
    .s_list table a img {
        width: 75px;
        height: 50px;
    }
}

/*******************************************����� �Խ���******************************************/
.board td.news_title {
    border: none;
    padding-bottom: 10px;
}

.board td.news_title a {
    font-family: "Noto Sans KR";
    font-size: 23px;
    letter-spacing: -0.05em;
    font-weight: 600;
    color: #000;
    line-height: 140%;
}

.board td.news_cont {
    border: none;
    font-size: 15px;
    color: #000;
    padding-top: 0;
    padding-bottom: 0;
    opacity: 0.7;
}

@media screen and (max-width: 1000px) {
    .board td.news_title a {
        font-size: 13px;
    }

    .board td.news_cont {
        font-size: 11px;
    }

    #ext_search{
        margin-top: 20px;}

    .board_style table table{
    margin-bottom: 0px;
    }
}

/*******************************************������ �Խ���******************************************/
.board td .webzine_type2 td {
    padding-bottom: 20px;
}

.board .webzine_subject,
.board .webzine_type_text_td_left dl {
    height: auto;
    display: block;
}

/*�̹���*/
.board .webzine_type2 .webzine_type_img {
    padding: 0;
    width: 400px;
    display: block;
    padding-bottom: 20px;
}

.board .webzine_type2 .webzine_type_img img {
    border: none;
    width: 100%;
    height: auto;
    max-height: auto;
    ;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

table table .webzine_type2 .webzine_type_img img {
    max-height: 100%;
    height: auto;
}

.board .webzine_type2 .webzine_type_img a:hover img {
    opacity: 0.5;
}

.board .webzine_type2 .webzine_type2_table_line {
    border-top: 1px solid #000;
}

.board .webzine_type2 dd {
    height: auto;
    padding: 0;
    margin: 0;
}

.board .webzine_type2 span.obj_name {
    border: none;
    background: #FC671A;
    color: #fff;
    font-family: "Noto Sans KR";
    font-size: 14px;
    border-radius: 4px;
    line-height: 100%;
    text-align: center;
    padding: 5px 0;
    display: inline-block;
    width: 90px;
    height: 25px;
}


.board .webzine_type2 span.obj_value {
    font-size: 14px;
}

.board .webzine_type2 dd {
    border: none;
    padding: 0 8px 10px 40px;
    margin: 0;
}

/*Ÿ��Ʋ�� �������� �κ�*/
.board .webzine_subject span.obj_name,
.board .webzine_description span.obj_name {
    display: none;
}

.board .webzine_type2 dd span.obj_value span.div_news_title {
    display: block;
}

.board .webzine_type2 dd span.obj_value span.news_title {
    color: #000;
    font-size: 23px;
    margin: 0;
    padding: 0;
    letter-spacing: -0.03em;
    font-weight: 600;
    padding-bottom: 10px;
    font-family: "Noto Sans KR";
}

.board .webzine_type2 dd.webzine_description span.obj_value a {
    font-family: "Noto Sans KR";
    font-size: 17px;
    color: #000;
    opacity: 0.7;
    padding-bottom: 20px;
    margin: 0;
    display: block;
}

.board .webzine_type2 dd.webzine_description span.obj_value {
    padding: 0;
}

@media screen and (max-width: 1000px) {
    .board .webzine_type2 .webzine_type_img {
        margin: 0 auto;
        width: 100%;
        padding-bottom: 0px;
    }

    .webzine_type_img_td {
        width: 100%;
        display: block;
        text-align: center;
    }

    .webzine_type_text_td_left {
        display: block;
        margin-top: 10px;
    }

    .webzine_type_text_td_left:after {
        content: "";
        display: block;
        clear: both;
    }

    span.news_title {
        font-size: 13px;
    }
    .board .webzine_type2 dd span.obj_name{
        width: 70px;
        margin-right: 7px;
    }
    .board .webzine_type2 dd span.obj_name,
    .board .webzine_type2 span.obj_value {
        font-size: 12px;
    }

    .board .webzine_type2 .webzine_type_img img {
        width: 100%;
        height: auto;
        margin: 20px 0 0;
    }

    .board td .webzine_type2 td {
        padding: 0px;
    }

    .board .webzine_type2 dd {
        padding: 0 0 5px 0;
    }

    /*Ÿ��Ʋ�� �������� �κ�*/
    .board .webzine_type2 dd span.obj_value span.news_title {
        font-size: 13px;
    }

    .board .webzine_type2 dd.webzine_description span.obj_value a {
        font-size: 12px;
        padding-bottom: 10px;
    }
    .board .webzine_type2 .webzine_type2_table_line{
        display: none;
    }
}

/*******************************************������ �Խ���******************************************/
.imgboard_style>table {
    width: 100%;
    background: none;
}

.imgboard_style>table tr td {
    background: none;
}

.imgboard_style table td.bbsnewf5 a img {
    max-height: 100%;
}

.imgboard_style .board td {
    border: none;
    vertical-align: top;
    background: none;
}

.imgboard_style .board td.board_bgcolor,
.imgboard_style .board td.board_desc {
    vertical-align: middle;
    border-bottom: 1px solid #000;
}

.imgboard_style .board td.board_bgcolor {
    display: none;
}

.imgboard_style .board td.board_desc {
    width: 100%;
    text-align: center;
    font-size: 21px
}

.imgboard_style td.bbsnewf5 {
    display: inline-block;
    width: 100%;
}

.imgboard_style td.bbsnewf5 a img {
    width: 96%;
    margin-top: 20px;
    height: auto;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    display: inline-block;
}

.imgboard_style td.bbsnewf5 a:hover img {
    opacity: 0.7;
}

.imgboard_style .board {
    margin-bottom: 20px;
}

.imgboard_style>.board>table {
    border: 0;
}

.imgboard_style span.gallery_title {
    font-family: "Noto Sans KR";
    font-size: 19px;
    padding-top: 10px;
    color: #000;
    display: block;
    line-height: 160%;
}

.bbsnewf5 td.gallery_subject a img {
    width: 10px;
    height: 9px;
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 1000px) {
    .imgboard_style .board td {
        width: 100%;
        display: block;
    }

    .imgboard_style .board td.board_desc {
        font-size: 17px;
    }

    .imgboard_style span.gallery_title {
        font-family: "Noto Sans KR";
        font-size: 15px;
    }
}

/*******************************************������ �Խ���******************************************/
.form_style {
    width: 100%;
    border: none;
}

.form_style tr {
    height: auto;
}

.form_style>table {
    border: none;
    background: none;
}

.form_style>table tr td table {
    background: none;
    border: none;
}

.form_style table {
    width: 100%;
    background: none;
    border: none;
}

.form_style td.formmail_title_bgcolor {
    min-width: 200px;
}

.form_style td.formmail_title_bgcolor,
.form_style td.formmail_cell_bgcolor {
    border: none;
    background: none;
    padding: 15px 5px;
    font-family: "Noto Sans KR";
    font-size: 15px;
}

.form_style td.formmail_title_bgcolor tr td,
.form_style td.formmail_cell_bgcolor tr td {
    border: none;
}

.form_style input,
.form_style textarea,
.form_style select {
    min-width: 50px;
    min-height: 40px;
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid #DDDCDC;
    border-radius: 4px;
    color: #000;
}

.form_style input[type=checkbox],
.form_style input[type=radio] {
    min-height: 15px;
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid #DDDCDC;
    margin-right: 5px;
    min-width: auto;
    border-radius: 4px;
}

.form_style a img {
    margin-top: 20px;
}

.form_style textarea {
    height: 70px;
    width: 96%;
    border-radius: 4px;
    color: #000;
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid #DDDCDC;
    font-family: "Noto Sans KR";
    font-size: 15px;
    padding-left: 4px;
}

.form_style input[type=text] {
    font-family: "Noto Sans KR";
    font-size: 15px;
    padding-left: 4px;
    width: 90%;
}

.form_style input[name=phone_no1],
.form_style input[name=phone_no2],
.form_style input[name=phone_no3],
.form_style input[name=mobile_no1],
.form_style input[name=mobile_no2],
.form_style input[name=mobile_no3] {
    width: 20%;
    max-width: 70px;
}

.form_style .formmail_cell_bgcolor table tr td {
    padding: 10px 0;
}

.form_style .formmail_cell_bgcolor table tr td textarea {
    color: #868586;
    padding: 10px;
    margin: 10px 0;
    height: 120px;
}

.sub_black .form_style td.formmail_title_bgcolor,
.form_style td.formmail_cell_bgcolor {
    border-bottom: 1px solid #434242;
    color: #fff;
}

.sub_white .form_style td.formmail_title_bgcolor,
.form_style td.formmail_cell_bgcolor {
    border-bottom: 1px solid #C7C7C7;
    color: #000;
}

.form_style .b_btn img {
    padding: 5px;
    width: 110px;
}

@media screen and (max-width: 1000px) {
    .form_style td.formmail_title_bgcolor {
        min-width: auto;
    }

    .form_style td.formmail_title_bgcolor,
    .form_style td.formmail_cell_bgcolor {
        font-size: 12px;
    }

    .form_style input,
    .form_style textarea,
    .form_style select {
        min-width: 50px;
        min-height: 30px;
    }

    .form_style .b_btn img {
        width: 80px;
    }

    .form_style input[type=text] {
        width: 96%;
    }
}


/*��Ʃ�� ���� �󼼺������������� ����� �̹��� �����*/
img.no {
    display: none;
}